Subject: Re: [PATCH] net: sh_eth: ctrl_in/outX to __raw_read/writeX conversion.

From: Paul Mundt <[email-masked]>
Date: Tue, 2 Nov 2010 22:39:36 +0900

On Tue, Nov 02, 2010 at 11:51:35AM +0900, Nobuhiro Iwamatsu wrote:
> The ctrl_xxx routines are deprecated, switch over to the __raw_xxx
> versions.
> 
> Signed-off-by: Nobuhiro Iwamatsu <[email-masked]>

I sent a similar patch yesterday:

http://patchwork.ozlabs.org/patch/69831/

It doesn't matter really which one gets applied, although I opted to use
the accessors with strong ordering given that we'll continue to see this
block in newer CPUs where weak ordering is unlikely to be sufficient.